Date:  10:55AM, Friday, May     04, 2018
       Engineering Technical Order


RDA/RPG Build 18.0 Installation Recommendation

RDA/RPG Build 18.0 is NOT fully compatible with previous Builds due to changes in control messaging between the RDA RPG and changes in the supported VCPs. The ROC recommends loading RDA & RPG Build 18.0 on the same day. For NWS Redundant and FAA sites, see the Installation Sequence sheets included in the software kits.